Subject: [mpls] quick comments on draft-ietf-mpls-ldp-multi-topology-01

From: Alia Atlas <[email-masked]>
Date: Sun, 13 Nov 2011 21:33:03 -0500

First, I think that this draft is useful without more forwarding detail.
I prefer the option where the MT-ID is included as part of the FEC
TLV; I think this provides more flexibility.

I am looking at this from the perspective of the forwarding and
signalling needed for draft-atlas-rtgwg-mrt-frr-architecture-01.

Alia